amneziawg (1.0.20210914-1ubuntu2) jammy; urgency=medium

  * Add better DEP8 tests (LP: #1952102):
    - d/t/control, d/t/wireguard-wgquick: test using network namespaces
      and wg-quick
    - d/t/netns-mini, d/t/control: test using network namespaces
      and wg, taken from the wireguard-linux-compat package
  * d/rules: add simple build-time test, taken from the existing
    DEP8 test to generate keys (LP: #1952767)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 07 Dec 2021 08:33:57 -0300

amneziawg (1.0.20210914-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Switch alternative dependency order for the wireguard-modules,
      wireguard-dkms alternative.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 23 Nov 2021 11:41:45 -0500

amneziawg (1.0.20210914-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Sep 2021 21:21:06 -0400

amneziawg (1.0.20210424-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Switch alternative dependency order for the wireguard-modules,
      wireguard-dkms alternative.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Aug 2021 14:20:40 -0400

amneziawg (1.0.20210424-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Aug 2021 17:36:52 -0400

amneziawg (1.0.20210223-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Switch alternative dependency order for the wireguard-modules,
      wireguard-dkms alternative.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Mar 2021 17:27:19 -0400

amneziawg (1.0.20210223-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump dh compat to 13.
    - Drop Build-Depend on dkms.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Thu, 25 Feb 2021 02:02:36 -0500

amneziawg (1.0.20200827-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Switch alternative dependency order for the wireguard-modules,
      wireguard-dkms alternative.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 30 Sep 2020 18:52:56 -0400

amneziawg (1.0.20200827-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Wed, 09 Sep 2020 03:47:59 -0400

amneziawg (1.0.20200820-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch alternative dependency order for teh wireguard-modules,
      wireguard-dkms alternative.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 26 Aug 2020 10:42:33 +0100

amneziawg (1.0.20200820-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Aug 2020 19:19:51 -0400

amneziawg (1.0.20200513-1ubuntu1) groovy; urgency=medium

  * Switch alternative dependency order for the wireguard-modules,
    wireguard-dkms alternative.  Whichever is first is deemed the
    preferred installation candidate when neither is present.  When this is
    wireguard-modules this is satisfied by installation of a random kernel
    which claims support for wireguard regardless of its applicability.
    Repeat after me, do not ever depend on a kernel.  (LP: #1890201)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 03 Aug 2020 22:24:05 +0100

amneziawg (1.0.20200513-1) unstable; urgency=medium

  * New upstream release.
    - Drop upstream patch.
  * d/control: Lower 'openresolv | resolvconf' to suggests.

 -- Unit 193 <unit193@debian.org>  Fri, 15 May 2020 18:32:16 -0400

amneziawg (1.0.20200510-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Add Unit193 to Uploaders
  * wrap-and-sort -ast
  * prefer wireguard-modules (from a kernel package) over wireguard-dkms
  * keygen test only needs wireguard-tools package, not wireguard metapackage

  [ Jason A. Donenfeld ]
  * debian: tests: replace ncat-client with keygen
  * debian: control: set Recommends order same as Depends order

  [ Unit 193 ]
  * New upstream release.
    - Refresh patch.
    - Grab an upstream commit to install wg-quick.target.
  * d/control:
    - Update my email address.
    - Recommend openresolv | resolvconf. (Closes: #930735)
  * d/copyright: Update attribution.
  * d/wireguard-tools.lintian-overrides: Drop override about .gitignore.

 -- Unit 193 <unit193@debian.org>  Tue, 12 May 2020 01:33:42 -0400

amneziawg (1.0.20200319-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * d/watch: Update to find new releases.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 Mar 2020 21:30:26 -0400

amneziawg (1.0.20200206-2) unstable; urgency=medium

  * add NEWS file documenting that the metapackage will no longer cause a
    reload.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Feb 2020 10:08:35 -0500

amneziawg (1.0.20200206-1) unstable; urgency=medium

  * new upstream release.
  * d/copyright: note import of bits from libmnl
  * refresh patches
  * drop libmnl-dev from build-deps

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Feb 2020 14:06:44 -0500

amneziawg (1.0.20200121-2) unstable; urgency=medium

  * Transfer module reload postinst script to wireguard-dkms package
  * standards-version: bump to 4.5.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 Jan 2020 13:16:57 -0500

amneziawg (1.0.20200121-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Jan 2020 10:12:22 -0500

amneziawg (1.0.20200102-1) unstable; urgency=medium

  * new upstream release
  * drop wireguard-dkms binary package, now supplied by the
    wireguard-linux-compat source package
  * refresh patches
  * drop lintian override of version-substvar-for-external-package
  * ship examples from new upstream path
  * update debian/copyright
  * avoid using git during build to override src/version.h

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jan 2020 11:25:16 -0500

amneziawg (0.0.20191219-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Dec 2019 11:33:41 -0500

amneziawg (0.0.20191212-1) unstable; urgency=medium

  * new upstream release
  * encourage nftables instead of iptables

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 Dec 2019 10:53:37 -0500

amneziawg (0.0.20191206-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Dec 2019 17:32:38 -0500

amneziawg (0.0.20191127-2) unstable; urgency=medium

  * wireguard-tools now Recommends: iptables because of wg-quick

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Dec 2019 10:46:36 -0500

amneziawg (0.0.20191127-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 Dec 2019 09:44:34 -0500

amneziawg (0.0.20191012-1) unstable; urgency=medium

  * new upstream release
  * d/clean: clean up generated assembler
  * more notes about autopkgtest
  * standards-version: bump to 4.4.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Oct 2019 17:41:38 +0200

amneziawg (0.0.20190913-1) unstable; urgency=medium

  * new upstream release
  * verbose build to satisfy compiler-flags-hidden complaint from bls

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 Sep 2019 10:29:32 +0200

amneziawg (0.0.20190905-1) unstable; urgency=medium

  * new upstream release
  * refresh patches
  * include ${perl:Depends} in wireguard-dkms

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 08 Sep 2019 15:42:09 -0400

amneziawg (0.0.20190702-3) unstable; urgency=medium

  * clean up wireguard-modules versioned dependency (Closes: #930432)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Aug 2019 20:52:22 -0400

amneziawg (0.0.20190702-2) unstable; urgency=medium

  * Work around faulty siphash backport (Closes: #934763)
  * standards-version: bump to 4.4.0 (no changes needed)
  * override package-supports-alternative-init-but-no-init.d-script for
    wireguard-tools

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Aug 2019 18:07:59 -0400

amneziawg (0.0.20190702-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Jul 2019 09:02:32 -0400

amneziawg (0.0.20190601-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Jun 2019 12:25:58 -0400

amneziawg (0.0.20190406-1) unstable; urgency=medium

  * New upstream version
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Apr 2019 17:09:41 -0400

amneziawg (0.0.20190227-1) unstable; urgency=medium

  * New upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Mar 2019 13:34:53 -0500

amneziawg (0.0.20190123-1) unstable; urgency=medium

  [ Fabian Grünbichler ]
  * wireguard.postinst: Add module reload on upgrade (Closes: #913446)

  [ Daniel Kahn Gillmor ]
  * New upstream version (Closes: #919232)
  * Tighten dependencies and description of wireguard metapackage
  * Fine-tune module reload code on wireguard.postinst
  * Standards-Version: bump to 4.3.0 (no changes needed)
  * Update debian/copyright
  * override lintian warning version-substvar-for-external-package
  * move to debhelper-compat 12

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Jan 2019 14:31:53 -0500

amneziawg (0.0.20181218-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Dec 2018 13:50:07 -0500

amneziawg (0.0.20181119-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Nov 2018 13:30:22 -0500

amneziawg (0.0.20181115-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Nov 2018 17:47:30 -0500

amneziawg (0.0.20181018-1) unstable; urgency=medium

  * new upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 09:42:59 -0400

amneziawg (0.0.20181007-1) unstable; urgency=medium

  * new upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 09:42:44 -0400

amneziawg (0.0.20180925-1) unstable; urgency=medium

  * new upstream snapshot release
  * d/copyright: update for licensing tweaks

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Sep 2018 17:02:13 -0400

amneziawg (0.0.20180918-1) unstable; urgency=medium

  * new upstream snapshot release
  * d/copyright: note zinc change to MIT license

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Sep 2018 15:44:54 -0400

amneziawg (0.0.20180910-1) unstable; urgency=medium

  * new upstream snapshot release
  * d/copyright update for new code sources

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Sep 2018 00:28:31 -0400

amneziawg (0.0.20180904-2) unstable; urgency=medium

  * dkms: use upstream version instead of debian version (closes: #906019)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Sep 2018 13:08:44 -0400

amneziawg (0.0.20180904-1) unstable; urgency=medium

  * New upstream snapshot release
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * debian/copyright: update move of sources to zinc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Sep 2018 16:24:17 -0400

amneziawg (0.0.20180809-1) unstable; urgency=medium

  * Standards-Version: bump to 4.2.0 (no changes needed)
  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Sep 2018 16:24:06 -0400

amneziawg (0.0.20180802-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 03 Aug 2018 09:31:12 -0400

amneziawg (0.0.20180731-2) unstable; urgency=medium

  * ship /etc/wireguard mode 0700 by default (closes: #902831)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 31 Jul 2018 18:00:49 -0400

amneziawg (0.0.20180731-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 31 Jul 2018 15:42:42 -0400

amneziawg (0.0.20180718-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 31 Jul 2018 15:42:30 -0400

amneziawg (0.0.20180708-1) unstable; urgency=medium

  * New upstream snapshot release
  * Standards-Version: bumped to 4.1.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Jul 2018 15:03:15 -0400

amneziawg (0.0.20180625-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Jun 2018 14:02:58 -0400

amneziawg (0.0.20180620-1) unstable; urgency=medium

  * new upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Jun 2018 10:25:55 -0400

amneziawg (0.0.20180613-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #900891) Thanks, Helmut Grohne!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Jun 2018 14:35:37 -0400

amneziawg (0.0.20180613-2) unstable; urgency=medium

  * avoid requiring glibc-2.25 for wireguard-tools (Closes: #901802)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Jun 2018 14:18:31 -0400

amneziawg (0.0.20180613-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jun 2018 09:59:56 -0400

amneziawg (0.0.20180531-1) unstable; urgency=medium

  * New upstream snapshot release
  * update debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Jun 2018 16:08:33 -0400

amneziawg (0.0.20180524-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 May 2018 10:38:53 -0400

amneziawg (0.0.20180519-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 May 2018 13:42:17 -0400

amneziawg (0.0.20180513-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 May 2018 17:28:50 -0400

amneziawg (0.0.20180420-1) unstable; urgency=medium

  * New upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 May 2018 17:28:31 -0400

amneziawg (0.0.20180413-1) unstable; urgency=medium

  * New upstream snapshot release
  * Standards-Version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Apr 2018 12:43:32 -0700

amneziawg (0.0.20180304-1) unstable; urgency=medium

  * new upstream snapshot release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 01:31:06 +0000

amneziawg (0.0.20180218-1) unstable; urgency=medium

  * new upstream snapshot release
  * update Jason's signing key
  * d/control: set Rules-Requires-Root: no
  * convert packaging VCS branchnames to DEP-14
  * d/copyright: embeddable-wg-library is LGPL-2.1+

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Feb 2018 14:51:20 -0800

amneziawg (0.0.20180202-1) unstable; urgency=medium

  * new upstream snapshot release
  * loosen versioned dependencies of wireguard metapackage
  * d/copyright: update

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 02 Feb 2018 15:26:24 -0500

amneziawg (0.0.20180118-1) unstable; urgency=medium

  * New upstream snapshot release
  * d/copyright: update

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jan 2018 00:04:53 -0500

amneziawg (0.0.20171221-5) unstable; urgency=medium

  * New debian package for source-only upload

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 13 Jan 2018 11:35:16 -0500

amneziawg (0.0.20171221-4) unstable; urgency=medium

  * d/copyright: annotate a few additional files

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jan 2018 16:51:08 -0500

amneziawg (0.0.20171221-3) unstable; urgency=medium

  * make inter-package recommendations tightly versioned
  * add new wireguard metapackage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 11 Jan 2018 17:48:05 -0500

amneziawg (0.0.20171221-2) unstable; urgency=medium

  * wrap-and-sort -ast
  * standards-version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * move Vcs to salsa.debian.org
  * clean up lintian-overrides
  * include upstream changelog

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Jan 2018 16:30:38 -0500

amneziawg (0.0.20171221-1) unstable; urgency=medium

  * New upstream release
  * drop workaround curve25519_generate.js, fixed upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Dec 2017 22:13:31 -0500

amneziawg (0.0.20171211-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * Standards-Version: bump to 4.1.2 (no changes needed)
  * examples: avoid shipping pre-generated javascript artifact

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 11 Dec 2017 20:56:53 -0500

amneziawg (0.0.20171127-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: annotate new assembler

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Nov 2017 17:29:39 -0500

amneziawg (0.0.20171111-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 11 Nov 2017 18:32:19 +0800

amneziawg (0.0.20171101-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Nov 2017 02:05:29 +0100

amneziawg (0.0.20171017-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 22 Oct 2017 10:11:26 -0400

amneziawg (0.0.20171011-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Oct 2017 10:22:23 -0400

amneziawg (0.0.20171005-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Oct 2017 15:29:08 -0700

amneziawg (0.0.20171001+dfsg1-1) unstable; urgency=medium

  * New upstream release
   - use dfsg-free version of upstream release, dropping accidentally
     shipped contrib/examples/sticky-sockets/a.out
   - subsequent releases should not need dfsg-free cleanup
  * Standards-Version: bump to 4.1.1 (no changes needed)
  * move wireguard-dkms to Section: kernel (thanks, Lintian!)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 Oct 2017 10:08:23 -0700

amneziawg (0.0.20170918-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Sep 2017 13:13:43 -0400

amneziawg (0.0.20170907-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bump to 4.1.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 10:58:53 -0400

amneziawg (0.0.20170810-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bumped to 4.0.1 (Priority: extra -> optional)
  * added autopkgtest to wireguard demo server

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Aug 2017 20:48:34 -0400

amneziawg (0.0.20170726-1) unstable; urgency=medium

  * New upstream release
  * switch documentation/metadata from wireguard.io to wireguard.com,
    following upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Jul 2017 11:52:36 -0400

amneziawg (0.0.20170706-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Jul 2017 18:24:04 -0400

amneziawg (0.0.20170629-1) unstable; urgency=medium

  * New upstream release
  * bumped Standards-Version to 4.0.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Jul 2017 15:14:20 -0400

amneziawg (0.0.20170613-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Jun 2017 13:38:22 -0400

amneziawg (0.0.20170531-2) unstable; urgency=medium

  * add systemd to build-dependencies to learn systemdsystemunitdir
    (thanks, Lintian!)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 May 2017 15:15:07 -0400

amneziawg (0.0.20170531-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 May 2017 11:48:41 -0400

amneziawg (0.0.20170517-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 May 2017 15:36:03 -0400

amneziawg (0.0.20170421-2) unstable; urgency=medium

  * update/correct debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Apr 2017 12:56:14 -0400

amneziawg (0.0.20170421-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 10:00:55 -0400

amneziawg (0.0.20170409-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 10 Apr 2017 01:50:46 -0400

amneziawg (0.0.20170324-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 24 Mar 2017 00:46:22 -0400

amneziawg (0.0.20170320.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Mar 2017 11:43:36 -0400

amneziawg (0.0.20170223-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 11:29:01 -0500

amneziawg (0.0.20170214-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Feb 2017 08:51:02 -0500

amneziawg (0.0.20170213-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Feb 2017 19:06:05 -0500

amneziawg (0.0.20170115-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 06 Feb 2017 04:40:14 -0500

amneziawg (0.0.20170105-1) UNRELEASED; urgency=medium

  * New upstream release
    - adds wg-quick
    - adds bash tab completion for wg
    - adds systemd .service template for wg-quick

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2017 23:19:09 -0500

amneziawg (0.0.20161230-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Jan 2017 02:21:26 -0500

amneziawg (0.0.20161223-1) unstable; urgency=medium

  * New upstream release.
  * use uptream's install-dkms Makefile target and dkms.conf instead of
    maintaining our own.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 24 Dec 2016 16:58:46 -0500

amneziawg (0.0.20161218-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.  Upstream isn't committed to a
    long-term stable branch, so we should keep this from migrating to
    stretch, but it has stabilized enough for wider distribution.
  * Note: we are not using upstream's install-dkms Makefile target.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Dec 2016 08:25:15 -0500

amneziawg (0.0.20161129-experimental1) experimental; urgency=medium

  * new upstream release
  * generate src/version.h from debian package version instead of git
    repo.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Dec 2016 23:01:22 -0500

amneziawg (0.0.20161116.1-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Nov 2016 08:07:52 +0900

amneziawg (0.0.20161110-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Nov 2016 12:25:50 -0800

amneziawg (0.0.20161105-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 06 Nov 2016 01:47:35 -0400

amneziawg (0.0.20161103-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Nov 2016 10:34:52 -0400

amneziawg (0.0.20161102-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2016 12:52:58 -0400

amneziawg (0.0.20161025-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Oct 2016 10:05:12 -0400

amneziawg (0.0.20161014-experimental1) experimental; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Oct 2016 14:04:50 -0400

amneziawg (0.0.20160808-experimental2) experimental; urgency=medium

  [ Jason A. Donenfeld ]
  * properly ship self-tests (Closes: #833961)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Aug 2016 01:45:04 -0400

amneziawg (0.0.20160808-experimental1) experimental; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 16:54:39 -0400

amneziawg (0.0.20160722-experimental1) experimental; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Jul 2016 17:21:11 -0400

amneziawg (0.0.20160711-experimental1) experimental; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Jul 2016 13:20:26 +0200

amneziawg (0.0.20160708.1-experimental1) experimental; urgency=medium

  * New upstream release
  * build-depend on pkg-config
  * ship upstream examples

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jul 2016 23:13:54 +0200

amneziawg (0.0.20160630-experimental2) experimental; urgency=medium

  * avoid shipping example/demo scripts at request of upstream
  * limit wireguard-tools to only linux platforms, since it makes no sense
    elsewhere.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 02 Jul 2016 10:32:49 -0400

amneziawg (0.0.20160630-experimental1) experimental; urgency=medium

  * First package upload (Closes: #829107)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jun 2016 12:50:33 -0400
